import React from "react";
import Login from "@/components/auth/login";
import { Metadata } from "next";

export const metadata: Metadata = {
  title: "WAG Login",
  description: "Login to WAG system",
};

export default function LoginPage() {
  return (
    <>
      <Login />
    </>
  );
}
